﻿
{% extends "base.html" %}
{% load static %}



{% block title %}Connexion{% endblock %}


{% block content %}
      <!-- =-=-=-=-=-=-= Breadcrumb End =-=-=-=-=-=-= -->
      <!-- =-=-=-=-=-=-= Main Content Area =-=-=-=-=-=-= -->
      <div class="main-content-area clearfix">
         <!-- =-=-=-=-=-=-= Latest Ads =-=-=-=-=-=-= -->
         <section class="custom-padding no-top gray">
            <!-- Main Container -->
            <div class="container">
              <!-- Row -->
              <div class="row">
               <!-- Middle Content Area -->
               <div class="col-md-12 col-xs-12 col-sm-12">
                  <section class="search-result-item">
                     <a class="image-link" href="#"><img class="image center-block" alt="" src="{% get_media_prefix %}{{cmpt.profile_image }}"> </a>
                     <div class="search-result-item-body">
                        <div class="row">
                           <div class="col-md-5 col-sm-12 col-xs-12">
                              <h4 class="search-result-item-heading"><a href="#">{{client.nom}}</a></h4>
                              <p class="info">
                                 <span><a href="profile.html"><i class="fa fa-star "></i>Bon</a></span>
                                 <span><a data-target="#myModal" data-toggle="modal" ><i class="fa fa-edit"></i>Modifier le Profile </a></span>
                              </p>
                              <p class="description">Dernière connexion à: {{ cmpt.last|date:'d/m/Y' }}</p>
                              <span class="label label-success"><i class="fa fa-address-card"></i> {{ client.permis.numero}}</span>
                              {%if cmpt.vernum == '1' %}
                              <span class="label label-success"> <i class="fa fa-phone "> </i>verifié</span>
                              {%else %}
                                 <span class="label label-danger"> <i class="fa fa-phone "> </i>Non verifié</span>
                              {% endif %}
                              {%if cmpt.vermail == '1' %}
                              <span class="label label-success"> <i class="fa fa-envelope "> </i> verifié</span>
                              {%else %}
                              <span class="label label-danger"> <i class="fa fa-envelope "> </i> Non verifié</span>
                              {% endif %}
                           </div>
                           <div class="col-md-7 col-sm-12 col-xs-12">
                              <div class="row ad-history">
                                 <div class="col-md-4 col-sm-4 col-xs-12">
                                    <div class="user-stats">
                                       <h2>{{user_gain}}</h2>
                                       <small>Revenus</small>
                                    </div>
                                 </div>
                                 <div class="col-md-4 col-sm-4 col-xs-12">
                                    <div class="user-stats">
                                       <h2>{{user_pay}}</h2>
                                       <small>Paiements</small>
                                    </div>
                                 </div>
                                 <div class="col-md-4 col-sm-4 col-xs-12">
                                    <div class="user-stats">
                                       <h2>{{nbre_voiture}}</h2>
                                       <small>Voitures</small>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </section>
                  <div class="dashboard-menu-container">
                     <ul>
                        <li>
                           <a href="/compte/{{ cmpt.id }}">
                              <div class="menu-name">Mon Profil </div>
                           </a>
                        </li>
                        <li>
                           <a href="/voiture/{{ cmpt.id }}">
                              <div class="menu-name">Mes Voitures</div>
                           </a>
                        </li>
                        <li>
                           <a href="/location/{{ cmpt.id }}">
                              <div class="menu-name">Mes locations</div>
                           </a>
                        </li>
                        <li class="active">
                           <a href="/favourite/{{ cmpt.id }}">
                              <div class="menu-name">Mes favoris</div>
                           </a>
                        </li>
                        <li>
                           <a href="/messages/{{ cmpt.id }}">
                              <div class="menu-name">Messages</div>
                           </a>
                        </li>
                        <li>
                           <a href="/UserAcces/{{ cmpt.id }}">
                              <div class="menu-name">Mon compte</div>
                           </a>
                        </li>
                        <li>
                           <a href="/deconnexion/{{ cmpt.id }}">
                              <div class="menu-name">Deconnexion</div>
                           </a>
                        </li>
                     </ul>
                  </div>
               </div>
               <!-- Middle Content Area  End -->
            </div>
            <!-- Row End -->
              
               <div class="row margin-top-40">
                  <!-- Middle Content Area -->
                  <div class="col-md-12 col-lg-12 col-sx-12">
                     <!-- Row -->
                     <ul class="list-unstyled">
                        <!-- Listing Grid -->
                        {% for fav in favorisList %}
                        <li>
                           <div class="well ad-listing clearfix">
                              <div class="col-md-3 col-sm-5 col-xs-12 grid-style no-padding">
                                 <!-- Image Box -->
                                 <div class="img-box">
                                    <img  src="{% get_media_prefix %}{{fav.voiture.feature }}" class="img-responsive" alt="">
                                    <div class="total-images"><strong>8</strong> photos </div>
                                    <div class="quick-view"> <a href="#ad-preview" data-toggle="modal" class="view-button"><i class="fa fa-search"></i></a> </div>
                                 </div>
                                 <!-- Ad Status --><span class="ad-status"> {{fav.voiture.status}} </span>
                                 <!-- User Preview -->
                                 <div class="user-preview">
                                    <a href="#"> <img src="{% get_media_prefix %}{{fav.voiture.client.compte.profile_image}}"  class="avatar avatar-small" alt=""> </a>
                                 </div>
                              </div>
                              <div class="col-md-9 col-sm-7 col-xs-12">
                                 <!-- Ad Content-->
                                 <div class="row">
                                    <div class="content-area">
                                       <div class="col-md-9 col-sm-12 col-xs-12">
                                          <!-- Ad Title -->
                                          <h3><a href="/carDetail/{{fav.voiture.id}}">{{fav.voiture.marque }}-{{fav.voiture.modele }}</a></h3>
                                          <!-- Ad Meta Info -->
                                          <ul class="ad-meta-info">
                                             <li> <i class="fa fa-map-marker"></i><a href="#">{{fav.voiture.quartier.libelle }}</a> </li>
                                             <li> </li>
                                          </ul>
                                          <!-- Ad Description-->
                                          <div class="ad-details">
                                             <p>{{fav.voiture.description }} </p>
                                             <ul class="list-unstyled">
                                                <li><i class="flaticon-gas-station-1"></i>{{fav.voiture.carburant }}</li>
                                                <li><i class="flaticon-dashboard"></i>{{fav.voiture.Kilometrage }} km</li>
                                                <li><i class="flaticon-engine-2"></i>{{fav.voiture.Immatriculation }}</li>
                                                <li><i class="flaticon-key"></i>{{fav.voiture.transmission }}</li>
                                                <li><i class="flaticon-calendar-2"></i>Année: {{fav.voiture.annee_mise_en_circulation }}</li>
                                             </ul>
                                          </div>
                                       </div>
                                       <div class="col-md-3 col-xs-12 col-sm-12">
                                          <!-- Ad Stats -->
                                          <div class="short-info">
                                             <div class="ad-stats hidden-xs"><span>Condition  : </span>utilisé</div>
                                             <div class="ad-stats hidden-xs"><span>Type : </span>{{fav.voiture.type_vehicule.libelle }}</div>
                                             <div class="ad-stats hidden-xs"><span>Make : </span>{{fav.voiture.modele }}</div>
                                          </div>
                                          <!-- Price -->
                                          <div class="price"> <span>{{fav.voiture.prix }} Fcfa</span> </div>
                                          <!-- Ad View Button -->
                                          <a class="btn btn-block btn-default" href="/unlike/{{fav.voiture.id }}"><i class="fa fa-times" aria-hidden="true"></i> Retirer</a>
                                       </div>
                                    </div>
                                 </div>
                                 <!-- Ad Content End -->
                              </div>
                           </div>
                        </li>
                        <!-- Listing Grid -->
                        {% endfor %}
                     </ul>
                     <!-- Ads Archive End -->  
                     <div class="clearfix"></div>
                     {% if numero <= 10 %} 
                     <div class="text-center margin-top-30">
                     <ul class="pagination ">
                        <li><a href="#"><i class="fa fa-chevron-left"></i></a></li>
                        <li><a href="#">1</a></li>
                        <li class="active"><a href="#">2</a></li>
                        <li><a href="#">3</a></li>
                        <li><a href="#">4</a></li>
                        <li><a href="#"><i class="fa fa-chevron-right"></i></a></li>
                     </ul>
                     </div>
                  {% endif %} 
                  </div>
                  <!-- Middle Content Area  End -->
               </div>
            </div>
            <!-- Main Container End -->
         </section>
         <!-- =-=-=-=-=-=-= Ads Archives End =-=-=-=-=-=-= -->
      </div>
      <!-- Main Content Area End -->
            <!-- Post Ad Sticky -->
            <a href="#" class="sticky-post-button hidden-xs">
               <span class="sell-icons">
               <i class="flaticon-transport-9"></i>
               </span>
               <h4>SELL</h4>
            </a>
            <!-- Back To Top -->
            <a href="#0" class="cd-top">Top</a>
            <!-- Product Preview Popup -->
            <div class="quick-view-modal modalopen" id="ad-preview" tabindex="-1" role="dialog" aria-hidden="true">
               <div class="modal-dialog modal-lg ad-modal">
                  <button class="close close-btn popup-cls" aria-label="Close" data-dismiss="modal" type="button"> <i class="fa-times fa"></i> </button>
                  <div class="modal-content single-product">
                     <div class="diblock">
                        <div class="col-lg-7 col-sm-12 col-xs-12">
                           <div class="clearfix"></div>
                           <div id="single-slider" class="flexslider">
                              <ul class="slides">
                                 <li><img alt="" src="images/single-page/1.jpg" /></li>
                                 <li><img alt="" src="images/single-page/2.jpg" /></li>
                                 <li><img alt="" src="images/single-page/3.jpg" /></li>
                                 <li><img alt="" src="images/single-page/4.jpg" /></li>
                                 <li><img alt="" src="images/single-page/5.jpg" /></li>
                                 <li><img alt="" src="images/single-page/6.jpg" /></li>
                              </ul>
                           </div>
                           <div id="carousel" class="flexslider">
                              <ul class="slides">
                                 <li><img alt="" src="images/single-page/1_thumb.jpg"></li>
                                 <li><img alt="" src="images/single-page/2_thumb.jpg"></li>
                                 <li><img alt="" src="images/single-page/3_thumb.jpg"> </li>
                                 <li><img alt="" src="images/single-page/4_thumb.jpg"></li>
                                 <li><img alt="" src="images/single-page/5_thumb.jpg"></li>
                                 <li><img alt="" src="images/single-page/6_thumb.jpg"></li>
                              </ul>
                           </div>
                        </div>
                        <div class=" col-sm-12 col-lg-5 col-xs-12">
                           <div class="summary entry-summary">
                              <div class="ad-preview-details">
                                 <a href="#">
                                    <h4>Honda Civic Sports Edition 2017</h4>
                                 </a>
                                 <div class="overview-price">
                                    <span>$36.000</span>
                                 </div>
                                 <div class="clearfix"></div>
                                 <p>Tattooed fashion axe Blue Bottle butcher tilde. Pitchfork leggings meh Odd Future.Drinking vinegar. </p>
                                 <ul class="ad-preview-info col-md-6 col-sm-6">
                                    <li>
                                       <span>Fabrication:</span>
                                       <p>2013/2014</p>
                                    </li>
                                    <li>
                                       <span>Speed:</span>
                                       <p>160p/h</p>
                                    </li>
                                    <li>
                                       <span>Mileage:</span>
                                       <p>30.000km - 40.000km</p>
                                    </li>
                                    <li>
                                       <span>Fuel:</span>
                                       <p>Petrol</p>
                                    </li>
                                 </ul>
                                 <ul class="ad-preview-info col-md-6 col-sm-6">
                                    <li>
                                       <span>Color:</span>
                                       <p>Black</p>
                                    </li>
                                    <li>
                                       <span>Transmition:</span>
                                       <p>Automatic</p>
                                    </li>
                                    <li>
                                       <span>Dors:</span>
                                       <p>4/5</p>
                                    </li>
                                    <li>
                                       <span>Engine:</span>
                                       <p>2500cm3</p>
                                    </li>
                                 </ul>
                                 <button class="btn btn-theme btn-block" type="submit">Contact Dealer</button>
                              </div>
                           </div>
                           <!-- .summary -->
                        </div>
                     </div>
                  </div>
               </div>
            </div>
      
      {% endblock %}